import java.io.*;
import java.util.*;
import javax.swing.*;

public class FINAL2010_5
{
     public static String[] enterStringarray(String s)
     {
     StringTokenizer token=new StringTokenizer(s);
     int n=token.countTokens()-1;
     int m=n+1;
     String a[]=new String[m];
     int j=0;           
     while(token.hasMoreTokens())
     {a[j++]=token.nextToken();}
     return a;
     }
     
     public static void print(String s1[])
     {
	 String s2="";
     for(int i=0;i<s1.length;i++)
     {  s2+="string["+i+"]  "+s1[i]+"\n";}
     System.out.println(s2);  
	 }
          
  public static void main(String arg[])
  {
  String s="if you study, you have to know this problem";
  String s1[]=enterStringarray(s);
  print(s1);
  

}
}
